网站.6

Powered By Gisun http://www.gisun.com

kingcms 3A 的采集录像！

在线下载：

http://www.kingcms.com/up_files/file/kingcms-cj.exe

网站


{kingasp}标签的用法举例.90

Powered By Gisun http://www.gisun.com

{king:asp/} 标签的用法举例

直接在模板里写，需要注意的是最后输出不是用response.write，而是把输出的值赋给asp变量。

普通循环：
{king:asp}
 dim i
 for i=0 to 10
  asp=asp&i&"-"
 next
{/king}

调用数据：
{king:asp}
set rs=conn.execute("select top 10 arttitle,artdescription from
kingart;")
data=rs.getrows()
for i=0 to ubound(data,2)
asp=asp&data(0,i)&"<br/>"
next
rs.close
set rs=nothing
{/king}

仅支持VBSCRIPT代码，此功能适用于熟练掌握vbscript的用户。

初级用户就不要问如何用了。


搜索URL参数说明.3983

搜索URL参数说明

query    :关键字
space    :搜索范围,标题和索引(内容)
rn     :每页显示
classid    :搜索类别,即论坛/或文章

－－－－－－－－－－－－－－－
支持模糊搜索
space值有：0,1,2分别代表标题、内容、作者

rn为每页显示的数量，默认为20条

classid为搜索类别
2:文章
10：论坛

－－－－－－－－－－－－－－－
范例：
<form name="form1" method="get" action="{king:page/}search.asp" >
 <input id="query" type="text" name="query" maxlength="150" />

 <select name="space">
  <option value="0">标题</option>
  <option value="1">内容</option>
  <option value="2">作者</option>
 </select>

 <select name="classid">
  <option value="2">文章</option>
  <option value="10">论坛</option>
 </select>
 <input type="hidden" name="king" value="kingcms" />
 <input type="hidden" name="rn" value="10" />
 <input type="submit" name="submit" value="搜索" />
</form>


如何生成网站首页.8990

Powered By Gisun http://www.gisun.com

如何生成网站首页

答: 栏目中心 → 新建一个单页面 → 页面文件名称设置为 index.html 等iis默认首页，即为首页。


日期属性设置mode参数.10046

日期属性设置 mode参数

例

{king:date mode="yy-MM-dd hh:mm:ss/}

说明

下面是mode参数代表的值，注意大小写。

参数

举例时间（2006-09-10 09:30:05）
yyyy  输出完整的年份，如 2006
yy 输出简写的年份，如 06
MM 输出月份，如 09 必须为大写
dd 输出日，即 10
hh 输出时，即 09
mm 输出分，即 30
ss 输出秒，即 05

举例

假设{king:date/} 要输出的完整的时间为 2006-09-10 09:30:05，通过mode参数的指定，即

{king:date mode="MM-dd hh:mm"/}

最后输出的结果是： 09-10 09:30


广告标签的调用方法.14683

广告标签的调用方法

举例

{king:ad name="GGAD" /}

属性

name：广告名称


友情链接调用标签.15470

友情链接调用标签

友情链接标签调用方法

{king:link number="10"}
循环输出的HTML代码,循环部分的标签以(king:标签名/)形式
{/king}

内部标签

(king:title/) 网站名称
(king:description/) 网站简介
(king:path/) 网站地址，即URL
(king:image/) 网站LOGO图片

举例

{king:link
number="10"}
<a href="(king:path/)">
<img
alt="(king:description/)" src="(king:image
width="88" height="31"/)" height="31"
height="88" />
</a>
{/king}


系统标签解析.18863

系统标签解析

系统标签 | 作用及说明 | 等值标签(简化或其他写法)
{king:sitename/} | 网站名称 | {king:sitetitle/}
{king:siteurl/} | 网站URL | {king:url/}
{king:bottominfo/} | 网站底部信息 ID="bottominfo" | {king:bottom/} {king:sitebottom/}
{king:sitelogo/} | logo图片,不带连接,请自行添加 ID="logo" | {king:logo/}
{king:counter/} | 统计,必须加入,好多功能需要它来支持 | {king:count/}
{king:search/} | 加入搜索引擎 | {king:find/}
{king:contact/} | 联系方式 | {king:connect/}
{king:topmenu/} | 顶部导航 | {king:menutop/}
{king:centermenu/} | 中心导航 | {king:menu/}
{king:bottommenu/} | 底部导航 | {king:botmenu/} {king:menubot/}
{king:usernav/} | >会员状态，即根据会员是否登陆老显示：登陆 - 注册 - 搜索 或 会员 - 搜索 - 退出
{king:cms/} | 输出KingCMS版权信息：Powered By: KingCMS
通用标签 |  |
{king:title/} | 标题 |
{king:inside/} | 内部模板替换标签 | {king:include/}
{king:keyword/} | 关键字 | {king:sitekey/} {king:keywords/}
{king:description/} | 页面简述 | {king:sitedesc/}
{king:guide/} | 位置导航 | {king:position/}


通用文章标签.35820

通用文章标签

范本

{king:article type="new" number="30" }
innerHTML
{/king}

举例

{king:article type="new"
union="2,3" number="10"}
<a href="(king:path/)" target="_blank">(king:title
size="20"/)</a>
{/king}

属性参数说明

1) type="new" type属性共有5个可选项：new / 最新(默认值) | elite / 推荐 | hot / 热门 | chill / 冷门 | head / 头条
2) union="Value1,Value2"，union属性指定的是栏目的ID值，即调用指定栏目下面的所有文章，默认调用所有文章。
3) intersection="Value1,Value2" ， intersection属性指定的是栏目ID，即调用同时属于几个栏目的文章，不能和union属性同时使用
4) subtract="Value" ， subtract为排除调用，即调用指定栏目外的其他栏目下面的文章。

innerHTML 内部标签（子标签）

(king:title/) 文章标题
(king:author/) 文章作者
(king:from/) 文章来源
(king:input/) 文章录入
(king:path/) 文章内容页连接地址，相对路径
(king:date/) 文章添加日期
(king:image/) 显示缩略图，子属性 width和height，即(king:image width="100" height="60"/)
(king:menuname/) 栏目名称
(king:menupath/) 栏目地址


{kinginfo}站点信息标签的用法举例.44214

{king:info/}站点信息标签的用法举例

举例：

{king:info}
  栏目总数：(king:countmenu/)
  主题贴总数：(king:counttopic/)
  回帖总数：(king:countboard/)
  文章总数：(king:countarticle/)
  用户总数：(king:countuser/)
  连接总数：(king:countlink/)
  来源网站数：(king:countrefer/)
  评论总数：(king:countcomment/)
  精华贴总数：(king:countbesttopic/)
  IP访问量总数：(king:countip/)
  pv访问量总数：(king:countpv/)
  起始统计日期：(king:startdate/)
  今日添加文章数：(king:articletoday/)
  今日ip：(king:todayip/)
  今日pv：(king:todaypv/)
  昨日ip：(king:yestip/)
  昨日pv：(king:yestpv/)
  本月ip：(king:monthip/)
  本月pv：(king:monthpv/)
  上月ip：(king:ultimoip/)
  上月pv：(king:ultimopv/)
 新加入会员：<a href="(king:newuserpath/)">(king:newuser/)</a>

{/king}


文章内容页标签.50465

文章内容页标签

文章内容页

内部模板存放地址
inside/article[page]/

举例1 : {king:author size="10"/} 输出作者
举例2 : {king:date mode="MM/dd/yyyy"/} 输出格式化后的日期

说明

1) size="30"，size属性代表文本的输出长度,必须为数字。
2) mode="yyyy-MM-dd hh-mm-ss"，mode属性为日期格式化，mode的值区分大小写，mode值中的参数请见下面。
3) 以上两个属性可以用在大部分标签中，包括子标签。
4) width="120" height="90" 图片长宽设置,只能用在image标签,作用:直接输出指定大小的图片

内容页标签 : 作用
{king:title/}  : 文章标题 (此为通用标签)
{king:description/}  : 文章简述 (此为通用标签)
{king:keyword/}  : 文章关键字 (此为通用标签)
{king:author/}  : 作者
{king:pagelist/}  : 分页导航(只有在多页文章的时候才可以显示出来)
{king:content/}  : 文章内容
{king:from/}  : 文章来源
{king:input/}  : 文章录入
{king:path/}  : 文章绝对路径，如：/china/2005-11-27/love86.htm
{king:date/}  : 文章添加日期
{king:image/}  : 上传了的图片

相关文章列表

范本

{king:article type="realte"}
innerHTML
{/king}

举例
{king:article type="realte" number="10" }
<a href="(king:path/)">(king:title/)</a> (king:author/) [(king:date mode="MM-dd"/)]
{/king}

注意
1) 必须指定type="realte"。
2) innerHTML部分的内容可以为空，系统自动会输出默认的值。
3) 相关列表标签属性(type="realte")只能在文章内容页面上使用。
4) number="10"，number属性代表显示的相关文章数量。
5) 关于innerHTML中可用的参数请见。

innerHTML 内部标签（子标签）

(king:title/) 文章标题
(king:author/) 文章作者
(king:from/) 文章来源
(king:input/) 文章录入
(king:path/) 文章内容页连接地址，相对路径
(king:date/) 文章添加日期
(king:image/) 显示缩略图，子属性 width和height，即(king:image width="100" height="60"/)
(king:menuname/) 栏目名称
(king:menupath/) 栏目地址


KingCMS水印设置方法.62483

KingCMS水印设置方法

1.在admin/inc/config.asp中修改以下代码

CODE

'0:默认关闭水印  1:打开
const king_imgsy=1
 '水印位置 0:中间  1:左上角  2:右上角  3:左下角  4:右下角
 const king_imgsyweight=1
 '水印不透明度
 const king_imgsyalpha=1

2.更换admin/image/drawimage.gif来做水印(默认是空白的).
示范水印


调用RSS标签{kingRSS}.66438

调用RSS标签 {king:RSS/}

RSS标签只能在文章和论坛列表页上调用。

调用数量设置在config.asp文件中可以指定

{king:rss/} 输出<a href="RSS文件路径">[RSS]</a>

{king:rsspath/} 仅输出RSS文件的路径


submenu,currentmenu标签用法及实例.68349

submenu,currentmenu标签用法及实例

举例
{king:submenu class="article" union="2,3"}
<a href="(king:menupath/)">(king:menuname/)</a>
{/king}

意义
调用下一级栏目

class 属性值可以为article,news,bbs 如果不指定就读取所有的下级栏目
union 属性为栏目id,如果不指定,则为当前栏目下面的所有栏目,如果union="0",则调用根目录下面的栏目

循环体内标签支持
(king:menuname/) 栏目名称
(king:menupath/) 栏目路径
(king:description/) 栏目介绍

举例
{king:currentmenu class="article"}
<a href="(king:menupath/)">(king:menuname/)</a>
{/king}

意义
调用同一级别的栏目

class属性同上,不支持union属性。


论坛.72258

Powered By Gisun http://www.gisun.com

论坛


如何生成论坛首页.72376

Powered By Gisun http://www.gisun.com

如何生成论坛首页

论坛管理中心 →  添加分类 → 返回论坛管理中心 → 点击右侧修改版面属性按钮

并把已经创建了的论坛栏目从"未归类"中指定到新创建的分类中去 。


如何生成forum版面列表页面.74202

如何生成forum版面列表页面

答:

先看一下我站后台的截图

图中的KingCMS交流与讨论等分类是"添加分类"后创建的.

然后通过点击右侧的修改按钮,把创建好的论坛栏目加入到不同的分类中(默认为"未归类")

未归类中的栏目是不被显示在论坛首页上的.


帖子无法及时显示的问题.77049

Powered By Gisun http://www.gisun.com

帖子无法及时显示的问题

我有时候发帖完了也不能显示我回复的帖子,需要刷新才可以看到。

1) 大部分原因是: 因为被ie或firefox浏览器给缓存了,需要刷新才可以；

2) 极少部分原因是因为CPU负担过重(可能挂的站过多)引起的滞后。


为什么论坛里无法上传部分图片.79403

Powered By Gisun http://www.gisun.com

为什么论坛里无法上传部分图片?

为防止上传非法文件(如,木马),加入了比较严格的安全认证,所以部分图片无法上传,会出来错误提示,解决方法是用FW或PhotoShop重新制作图片或修改尺寸后上传.


我不想要论坛模块，如何操作？.81691

Powered By Gisun http://www.gisun.com

我不想要论坛模块，如何操作？

删除sub10.asp文件，就后台里找不到论坛的“痕迹”了。

当然也不可能创建论坛板块。已经开通的论坛板块也无法管理，需要删除。


KingCMS是否可以用作单独论坛？.82509

KingCMS是否可以用作单独论坛？

可以！

论坛参数设置里可以指定首页的文件路径。默认为：bbs.html
你改成index.html就可以
如果要安装在bbs目录，那就写成：bbs/index.html
自动创建目录。


KingCMS论坛通用标签.83748

KingCMS 论坛通用标签

范本

{king:bbs type="new" number="30" }
innerHTML
{/king}

举例

<ul>
    {king:bbs number="10" type="new" union="2,3" }
        <li>(king:topictype/)
            <a href="(king:path/)" title="(king:title/)" target="_blank">(king:title size="33"/)</a>
            (king:reply/) / (king:hit/)
            <a href="(king:topicprofile/)" title="(king:topicuser/)" target="_blank">(king:topicuser size="10"/)</a>
            (king:topicdate mode="MM-dd hh:mm"/)
            <a href="(king:page/)post.asp?retopic=(king:topicid/)&action=board" target="_blank">回复</a>
        </li>
    {/king}
</ul>

属性参数说明

1) type="new" type属性共有5个可选项：new / 最新(默认值) | elite / 推荐 | hot
/ 热门 | chill / 冷门
2) union="Value1,Value2"，union属性指定的是栏目的ID值，即调用指定栏目下面的所有主题贴，默认调用所有主题帖子。
3) intersection="Value1,Value2" ， intersection属性指定的是栏目ID，即调用同时属于几个栏目的主题帖子，不能和union属性同时使用
4) subtract="Value" ，
subtract为排除调用，即调用指定栏目外的其他栏目下面的主题帖子。

innerHTML 内部标签（子标签）

(king:topicid/) 主题贴ID
(king:title/) 或 (king:topictitle/) 文章标题
(king:topicnew/) 若是新帖，就显示最新贴标志
(king:type/) 帖子类型，有回复的帖子|热门贴|锁定贴
(king:icon/) 帖子图标（添加帖子的时候选择的图标）
(king:reply/) 回复贴数
(king:hit/) 帖子浏览次数
(king:topicuser/) 主题贴作者
(king:topicprofile/) 主题贴作者的信息连接地址
(king:topicdate/) 或 (king:date/) 主题贴发布时间
(king:topicpath/) 或 (king:path/)  主题贴绝对路径
(king:description/) 调用主题贴内容
(king:menuname/) 主题贴所属的栏目名称
(king:menupath/) 主题贴所属的栏目的地址
(king:image/) 如果有上传图片，就显示图片，可以指定长宽，即width="30" height="30"
(king:topictype/) 帖子头，如[话题][原创][转贴][讨论][下载][公告]..等
(king:topicattrib/) 附件类型，如果是图片，就显示图片符号
(king:lastuser/) 最后发帖的会员名称
(king:lastprofile/) 最后发帖的会员的资料连接
(king:lastdate/) 最后发帖时间


KingCMS论坛首页标签.98312

KingCMS 论坛首页标签

论坛首页是3层标签，最外层标签以 {bbslist} {/bbslist} 来构成，中间层为{king:bbs}构成，内层为(king:title/)来构成。

内部模板地址

inside/bbs[home]

{bbslist} 循环体内标签

{king:listname/} 论坛分类名称

{king:bbs}循环体

范本

{king:bbs type="home"}
    innerHTML
{/king}

举例

{king:bbs type="home"
}
<a href="(king:path/)">
(king:title
size="20"/) [(king:date mode="yy/MM/dd"/)]
</a>
{/king}

注意

1) 必须指定type="home"。

innerHTML 内部标签（子标签）

(king:icon/) 图标，显示今日是否有贴
(king:bbsname/) 论坛板块名称
(king:bbsdescription/) 论坛板块介绍
(king:topiccount/) 当前栏目下面的主题帖子总数
(king:allcount/) 当前栏目下面的所有帖子数，包括回帖
(king:todaycount/) 今日帖子总数
(king:lastdate/) 最后发帖时间
(king:masters/) 本栏版主
(king:bbslogo/) 当前栏目图标，需要在后台指定
(king:topictitle/) 最后发布的主题贴标题
(king:topicpath/) 最后发布的主题贴路径


KingCMS论坛主题贴列表标签.105763

KingCMS 论坛主题贴列表标签

范本

{king:addtopic/}
{king:addvote/}
{king:besttopic/}
{king:masters/}
{king:pagelist/}
{king:bbs type="list"
number="30" }
innerHTML
{/king}

举例

{king:bbs type="list" number="25" zebra="5"}
<ul class="bbslist_(king:zebra/)">
    <li class="bbstype"><a href="(king:topicpath/)" target="_blank">(king:type/)</a></li>
    <li class="bbsicon">(king:icon/)</li>
    <li class="bbstitle">
        (king:topicattrib/)
        (king:topictype/)
        <a href="(king:topicpath/)" title="(king:topictitle/)">(king:topictitle size="35"/)</a>
        (king:topicnew/)
        (king:topiclist/)
    </li>
    <li class="bbsnumber">(king:reply/)/(king:hit/)</li>
    <li class="bbstopicuser">
        <a href="(king:topicprofile/)" title="(king:topicuser/)">(king:topicuser size="6"/)</a>
        <span class="k_fr">[(king:topicdate mode="MM-dd hh:mm"/)]</span>
    </li>
    <li class="bbslastuser">
        <a href="(king:lastprofile/)" title="(king:lastuser/)">(king:lastuser size="6" /)</a>
        <span class="k_fr">[(king:lastdate mode="MM-dd hh:mm"/)]</span>
    </li>
</ul>
{/king}

属性参数说明

1) 必须指定type="list"。
2) number="10"，number属性代表每页显示文章数。
3) zebra="5"  每隔5个循环后输出F，默认输出0，作斑马线的时候用的上

列表页页面标签

{king:title/} 栏目标题
{king:addtopic/} 添加主题的图片按钮，直接输出完整的图片标签<img ...>
{king:addvote/} 添加投票的图片按钮
{king:besttopic/} 精华帖子的图片按钮
{king:masters/} 版主列表

innerHTML 内部标签（子标签）

(king:topicid/) 主题贴ID
(king:title/) 或 (king:topictitle/) 文章标题
(king:topicnew/) 若是新帖，就显示最新贴标志
(king:type/) 帖子类型，有回复的帖子|热门贴|锁定贴
(king:icon/) 帖子图标（添加帖子的时候选择的图标）
(king:reply/) 回复贴数
(king:hit/) 帖子浏览次数
(king:topicuser/) 主题贴作者
(king:topicprofile/) 主题贴作者的信息连接地址
(king:topicdate/) 或 (king:date/) 主题贴发布时间
(king:topicpath/) 或 (king:path/)  主题贴绝对路径
(king:topictype/) 帖子头，如[话题][原创][转贴][讨论][下载][公告]..等
(king:topicattrib/) 附件类型，如果是图片，就显示图片符号
(king:lastuser/) 最后发帖的会员名称
(king:lastprofile/) 最后发帖的会员的资料连接
(king:lastdate/) 最后发帖时间


KingCMS论坛内容页标签.119895

KingCMS 论坛内容页标签

内部模板地址

inside/bbs[page]

列表页标签 : 作用
{king:title/} 栏目名称
{king:keyword/} 栏目关键字
{king:description/} 栏目索引
{king:pagelist/} 分页导航，这是文章列表的分页导航
{king:replytopic/} 回复帖子
{king:#bottom/} 移到最下面的连接
{king:manage/} 管理按钮 | 总置顶·置顶·精华·锁定·删除·移动·提升
{king:masters/} 论坛版主列表
{king:vote/}  投票帖子显示
{king:topicid/}  论坛主题id

范本

{king:bbs type="list" number="30" }
innerHTML
{/king}

举例

{king:bbs type="list" number="30" order="desc"}
    <a href="(king:path/)">
        (king:title size="20"/) [(king:date mode="yy/MM/dd"/)]
    </a>
{/king}

注意

1) 必须指定type="list"。
2) innerHTML部分的内容可以为空，系统自动会输出默认的值。
3) number="10"，number属性代表每页显示文章数。
4) order="desc"，order属性代表文章显示顺序，默认值为desc，即倒序。order属性共有2个可选项：desc(倒序) | asc(正序)。
注：(倒序，是指后台文章列表相等的顺序显示的，即后添加的文章在前面显示；正序相反。此属性仅在type="list"的时候使用)

innerHTML 内部标签（子标签）

(king:title/) 文章标题
(king:author/) 文章作者
(king:from/) 文章来源
(king:input/) 文章录入
(king:path/) 文章内容页连接地址，相对路径
(king:date/) 文章添加日期
(king:image/) show="image"的时候（即，图片标签显示），显示缩略图
(king:menuname/) 栏目名称
(king:menupath/) 栏目地址


KingCMS文章列表页标签.131027

KingCMS 文章列表页标签

内部模板地址

inside/article[list]

列表页标签 : 作用
{king:title/} 栏目名称
{king:keyword/} 栏目关键字
{king:description/} 栏目索引
{king:pagelist/} 分页导航，这是文章列表的分页导航。

范本

{king:article type="list" number="30" }
innerHTML
{/king}

举例

{king:article type="list" number="30" order="desc"}
    <a href="(king:path/)">
        (king:title size="20"/) [(king:date mode="yy/MM/dd"/)]
    </a>
{/king}

注意

1) 必须指定type="list"。
2) innerHTML部分的内容可以为空，系统自动会输出默认的值。
3) number="10"，number属性代表每页显示文章数。
4) order="desc"，order属性代表文章显示顺序，默认值为desc，即倒序。order属性共有2个可选项：desc(倒序) | asc(正序)。
注：(倒序，是指后台文章列表相等的顺序显示的，即后添加的文章在前面显示；正序相反。此属性仅在type="list"的时候使用)

innerHTML 内部标签（子标签）

(king:title/) 文章标题
(king:author/) 文章作者
(king:from/) 文章来源
(king:input/) 文章录入
(king:path/) 文章内容页连接地址，相对路径
(king:date/) 文章添加日期
(king:image/) show="image"的时候（即，图片标签显示），显示缩略图
(king:menuname/) 栏目名称
(king:menupath/) 栏目地址


后台.139673

Powered By Gisun http://www.gisun.com

后台


用户注册时验证码虚机不支持.139757

用户注册时验证码虚机不支持

用户注册时验证码虚机不支持，是否在后台设置可选？

答:

可以的。

验证码需要aspjpeg组建的支持,如果服务器不支持,会自动关闭,但也有一些情况,比如服务器显示支持,但实际上不能正常支持,这个时候需要配置一下config文件来关闭.

即: 用记事本打开 admin/inc/config.asp 文件 找到 king_verify 变量,把默认值 1 改为 0 (config文件内有详细说明).


如何使用fckeditor.143433

如何使用fckeditor

1.我是在装好KINGCMS后才上传fckeditor，怎么样才能在kingcms中用上fckeditor？

答:

编辑器安装

编辑器下载后解压到 admin / editor / 目录下面, 即

· admin / editor / fckeditor

· admin / editor / ewebeditor

· ...

2. 我已经上传到editor目录了，但在添加文章时还是HTML的辑器，不知在哪修改使用。

答:

后台的 密码/设置 里选择新的编辑器,保存即可.


kingcms无法安装解决方法.148875

kingcms无法安装解决方法

打开记事本，把以下文字复制进去，然后保存这个文件，在保存对话框的文件类型中选择所有文件，然后文件名中输入ie.bat。
之后只要双击这个bat文件就可以修复kingcms无法安装的问题。
以下是需要复制的内容：
把以下命令行作成一个批处理文件(.bat)然后运行它.

=====batch file for registering all IE dlls========

rundll32.exe advpack.dll /DelNodeRunDLL32 %systemroot%\System32\dacui.dll
rundll32.exe advpack.dll /DelNodeRunDLL32 %systemroot%\Catroot\icatalog.mdb
regsvr32 setupwbv.dll
regsvr32 wininet.dll
regsvr32 comcat.dll
regsvr32 shdoc401.dll
regsvr32 shdoc401.dll /i
regsvr32 asctrls.ocx
regsvr32 oleaut32.dll
regsvr32 shdocvw.dll /I
regsvr32 shdocvw.dll
regsvr32 browseui.dll
regsvr32 browseui.dll /I
regsvr32 msrating.dll
regsvr32 mlang.dll
regsvr32 hlink.dll
regsvr32 mshtml.dll
regsvr32 mshtmled.dll
regsvr32 urlmon.dll
regsvr32 plugin.ocx
regsvr32 sendmail.dll
regsvr32 comctl32.dll /i
regsvr32 inetcpl.cpl /i
regsvr32 mshtml.dll /i
regsvr32 scrobj.dll
regsvr32 mmefxe.ocx
regsvr32 proctexe.ocx mshta.exe /register
regsvr32 corpol.dll
regsvr32 jscript.dll
regsvr32 msxml.dll
regsvr32 imgutil.dll
regsvr32 thumbvw.dll
regsvr32 cryptext.dll
regsvr32 rsabase.dll
regsvr32 triedit.dll
regsvr32 dhtmled.ocx
regsvr32 inseng.dll
regsvr32 iesetup.dll /i
regsvr32 hmmapi.dll
regsvr32 cryptdlg.dll
regsvr32 actxprxy.dll
regsvr32 dispex.dll
regsvr32 occache.dll
regsvr32 occache.dll /i
regsvr32 iepeers.dll
regsvr32 wininet.dll /i
regsvr32 urlmon.dll /i
regsvr32 digest.dll /i
regsvr32 cdfview.dll
regsvr32 webcheck.dll
regsvr32 mobsync.dll
regsvr32 pngfilt.dll
regsvr32 licmgr10.dll
regsvr32 icmfilter.dll
regsvr32 hhctrl.ocx
regsvr32 inetcfg.dll
regsvr32 trialoc.dll
regsvr32 tdc.ocx
regsvr32 MSR2C.DLL
regsvr32 msident.dll
regsvr32 msieftp.dll
regsvr32 xmsconf.ocx
regsvr32 ils.dll
regsvr32 msoeacct.dll
regsvr32 wab32.dll
regsvr32 wabimp.dll
regsvr32 wabfind.dll
regsvr32 oemiglib.dll
regsvr32 directdb.dll
regsvr32 inetcomm.dll
regsvr32 msoe.dll
regsvr32 oeimport.dll
regsvr32 msdxm.ocx
regsvr32 dxmasf.dll
regsvr32 laprxy.dll
regsvr32 l3codecx.ax
regsvr32 acelpdec.ax
regsvr32 mpg4ds32.ax
regsvr32 voxmsdec.ax
regsvr32 danim.dll
regsvr32 Daxctle.ocx
regsvr32 lmrt.dll
regsvr32 datime.dll
regsvr32 dxtrans.dll
regsvr32 dxtmsft.dll
regsvr32 vgx.dll
regsvr32 WEBPOST.DLL
regsvr32 WPWIZDLL.DLL
regsvr32 POSTWPP.DLL
regsvr32 CRSWPP.DLL
regsvr32 FTPWPP.DLL
regsvr32 FPWPP.DLL
regsvr32 FLUPL.OCX
regsvr32 wshom.ocx
regsvr32 wshext.dll
regsvr32 vbscript.dll
regsvr32 scrrun.dll mstinit.exe /setup
regsvr32 msnsspc.dll /SspcCreateSspiReg
regsvr32 msapsspc.dll /SspcCreateSspiReg
=====end of batch file for registering all IE dlls========


kingcms3A的采集录像！.154350

Powered By Gisun http://www.gisun.com

kingcms 3A 的采集录像！

在线下载：

http://www.kingcms.com/up_files/file/kingcms-cj.exe